Bug 1448942 - Typo in flash message after cancellation of tenant creation
Summary: Typo in flash message after cancellation of tenant creation
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS
Version: unspecified
Hardware: Unspecified
OS: Unspecified
high
medium
Target Milestone: GA
: 5.8.0
Assignee: Harpreet Kataria
QA Contact: Niyaz Akhtar Ansari
URL:
Whiteboard:
Depends On: 1448843
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-08 18:17 UTC by Satoe Imaishi
Modified: 2017-05-31 15:10 UTC (History)
7 users (show)

Fixed In Version: 5.8.0.14
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1448843
Environment:
Last Closed: 2017-05-31 15:10:17 UTC
Category: ---
Cloudforms Team: CFME Core
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 CFME Bot 2017-05-08 18:23:32 UTC
New commit detected on ManageIQ/manageiq-ui-classic/fine:
https://github.com/ManageIQ/manageiq-ui-classic/commit/8163a1a86c684619d3ad19f1ca4149dfb6cb4433

commit 8163a1a86c684619d3ad19f1ca4149dfb6cb4433
Author:     Oleg Barenboim <chessbyte@gmail.com>
AuthorDate: Mon May 8 13:49:17 2017 -0400
Commit:     Satoe Imaishi <simaishi@redhat.com>
CommitDate: Mon May 8 14:20:31 2017 -0400

    Merge pull request #1307 from h-kataria/flash_message_typo_fix
    
    Fixed typo in flash message.
    (cherry picked from commit 85bb22a118b490f85ddbd9fb2ab0701ec354d7c9)
    
    https://bugzilla.redhat.com/show_bug.cgi?id=1448942

 app/controllers/cloud_tenant_controller.rb | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

Comment 3 Niyaz Akhtar Ansari 2017-05-12 08:54:26 UTC
looks good to me.
Verified in Version 5.8.0.14-rc3

Comment 5 errata-xmlrpc 2017-05-31 15:10:17 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.